/*
	CSS styles created for THS:
	Version 1.0  - FULL
	created by Andrew Pougher
	USE minified version in production
*/

@font-face {
	font-family: 'BeorcanaDisplayPro-Rg';
	src: url("BeorcanaDisplayPro-Rg.woff2")format("woff2"), url("BeorcanaDisplayPro-Rg.ttf")format("truetype");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

body {
    height: 100%;
    background-image: url('images/TewkesCenter.gif');
    background-repeat: repeat;
    background-position: 0px 95px;
    background-size: 50% auto;
    font-size: 14pt;
	margin: 0;
}

.rright {
	text-align:right;
}
.fright {
	float:right;
}
.trans {
    background: rgba(255, 255, 255, 0.9);
/*      margin-bottom: -99999px;
    padding-bottom: 99999px;*/
}

.main {
    min-height: 50vh;
    position: relative;
}

.media, .media-body {
	overflow: hidden;
	zoom: 1;
}

/* FONT STYLES
	Bentham for small generic text
	Playfair Display is large
*/

h1,
h2,
h3 {
	font-family: 'Playfair Display', cursive;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}
h4 {
	line-height: 1.1;
	margin:0;
}

h1 {
    padding-left: 19px;
    font-size: 2em;
}
h3 {
	margin-bottom: 0;
}
a {
	color: #2D6B9F;
}

sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	top: 0.4em;
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.pull-right {
	float: right!important;
}
.side-crop {
	width: 120px;              /* Set dimensions here */
	height: 120px;             /* Set dimensions here */
	position: relative;
	margin-left:10px;
}
.artblockHide {
	background-color:#666666;
}

.side-crop img {
	max-width: 100%;          /* Fill size of parent */
	max-height: 100%;         /* Fill size of parent */
	/* And remaining lines to center */
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.editarea, .editstrip {
	background-color: #ffddcc;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
	border:1px solid #f86b6b;
}
.editarea {
	padding:15px;
	border-radius:10px;
	margin:15px;
}
.editarea h2 {
	margin-top:0;
}
.oldsite {
	background-color:#990000;
	color:#ffff00;
	font-size:8pt;
	width:100%;
}
.manuscript {
	font-family: 'Almendra', cursive;
	font-size:18pt;
}
.OkButton {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-color:#c3f5a9;
	font-size: 10pt;
}
.RedButton {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	background-color:#fbabab;
	font-size: 10pt;
}
.EditButton {
	background-color: #ffddcc;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 10pt;
	border:2px solid #f86b6b;
	padding:3px 5px;
	border-radius:4px;
}

.media, .author {
	font-family: 'BeorcanaDisplayPro-Rg';
	line-height: 28px;
}
.author {
	text-align:right;
	padding-right:10px;
}
.noleftmargin {
	padding-left:0px;
	margin-left:10px;
}
.media-center {
	text-align:center;
}


.media-heading {
    font-weight: 800;
    font-size: 26px;
    border-bottom: 1px solid #6f6342
}

.media-object {
    width: 97%;
}

#equalheight {
    overflow: hidden;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    opacity: 1;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    opacity: 1;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    opacity: 1;
}

textarea {
	width:100%;
}

input:focus,
textarea:focus,
.btn:focus,
.btn,
.btn:hover {
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.sidemenutitle {
	font-family: 'BeorcanaDisplayPro-Rg';
	background: #c3e1b6; /* 90C17A*/
	margin-bottom: 1px;
	padding: 2px 0px 2px 10px;
}

.sidemenuitem {
	font-family: 'BeorcanaDisplayPro-Rg';
	background: #f1efef;
	color: #646464;
	list-style: none;
	margin-bottom: 1px;
	padding: 2px 0px 2px 10px;
}
.sidemenuitem a {
    text-decoration: none;
}

.sidemenu_deeds {
	font-family: 'BeorcanaDisplayPro-Rg';
	background: #f1efef;
	color: #646464;
	list-style: decimal;
	margin-bottom: 1px;
	padding: 2px 0px 2px 10px;
}
.sidemenuitem a {
    text-decoration: none;
}

.thumbnail {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
	padding: 4px;
	margin-bottom: 0px; /* override 20px */
	display: block;
	line-height: 1.42857143;
}
.thumbnailtrans {
	padding: 10px 5px 5px 5px;
	margin-bottom: 0px; /* override 20px */
	display: block;
	max-width: 100%;
	height: auto;
}
.img-responsive, .thumbnail a>img, .thumbnail>img {
	display: block;
	max-width: 100%;
	height: auto;
}
.bulletin-responsive {
	display: block;
	height: 125px;
	width: auto;
}
/* image captions */
.caption0, .caption1, .caption2 {
	font-family: 'BeorcanaDisplayPro-Rg';
	margin-bottom: 1px;
	padding: 2px 0px 2px 10px;
}
.caption0 {
	background: hsla(101, 36%, 62%, 1); /* green */
	color:#222;
}
.caption1 {
	background: #222222; /* black */
	color:#fff;
}
.caption2 {
	background: #696047; /* brown */
	color:#fff;
}
.clickme, .clickme_b_t {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding:2px 4px 0 0;
	line-height:1.1em;
}
.clickme {
	color:yellow;
}
.clickme_b_t {
	color:#222222;
}
.specialp {
	text-indent: 50px;
}

/*=== breadcrumb ===*/

.breadcrumb {
	font-family: 'BeorcanaDisplayPro-Rg';
	font-size: 14pt;
	padding: 0px;
	background: #D4D4D4;
	list-style: none;
	overflow: hidden;
	margin: 0px;
	position: relative;
	z-index: 4;
	border-radius: 4px;
}

.breadcrumb>li+li:before {
    padding: 0;
}

.breadcrumb li {
    float: left;
}

.breadcrumb li.active a {
    background: brown;
    /* fallback color */
    background: #696047;
}

.breadcrumb li.completed a {
    background: brown;
    /* fallback color */
    background: hsla(101, 36%, 62%, 1);
}

.breadcrumb li.active a:after {
    border-left: 30px solid #696047;
}

.breadcrumb li.active a:hover {
    color:#ffff00;
}

.breadcrumb li.completed a:after {
    border-left: 30px solid hsla(101, 36%, 62%, 1);
}

.breadcrumb li a, .breadcrumb .nolink {
color: #fff;
    text-decoration: none;
    padding: 5px 0 5px 45px;
    position: relative;
    display: block;
    float: left;
}
.breadcrumb .nolink {
	color: #646464;
}
.breadcrumb li a:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 35px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 35px solid transparent;
	border-left: 35px solid hsla(0, 0%, 83%, 1);
	position: absolute;
	top: 35%;
	margin-top: -35px;
	left: 100%;
	z-index: 2;
}
.breadcrumb li a:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 35px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 35px solid transparent;
	border-left: 30px solid white;
	position: absolute;
	top: 35%;
	margin-top: -35px;
	margin-left: 1px;
	left: 100%;
	z-index: 1;
}

.breadcrumb li:first-child a {
    padding-left: 15px;
}

.breadcrumb li a:hover {
    background: #696047;
    color: white
}

.breadcrumb li a:hover:after {
    border-left-color: #696047 !important;
}
@media screen and (max-width: 768px) {
	.breadcrumb .nolink {
		display: none;
	}
	.searcharea {
		padding-left: 20px;
	}
}
/*=== SIDE BAR SMALL ITEMS ===*/

.searchbox {
	border-bottom:1px solid #696047;
	border-top:0px;
	border-left:0px;
	border-right:0px;
	background-color:#D4D4D4;
	font-size:12pt;
	margin-bottom:3px;
	line-height: 1.4em;
    width:160px;
}

#sidebar h4 {
	font-family: 'Playfair Display', cursive;
	margin: 10px 0 5px 0;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#sidebar h4 + p {
	margin-bottom: 7px;
}

#sidebar h2 {font-size: 1.4em}

#sidebar p {
	font-family: 'BeorcanaDisplayPro-Rg', sans-serif !important;
	line-height: 18px;
	padding: 0;
	margin: 5px 0 15px 0;
	color: #4c453e;
}

.postergrid3 {
	display: grid;
    grid-template-columns: 1fr;
	grid-template-rows: auto;
    grid-gap: 10px;
}

.pad-image {
	text-align:center;
	display:none;
}
.pad-image img {
	border-radius:10px;
}

.postergrid3 h4 {
	border-bottom:0px;
}

.well-hover:hover {
    background-color: #ffffe5;
    border: 1px solid #dbdb72;
}

@media screen and (min-width: 480px) {
	.postergrid3 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto;
		grid-gap: 10px;
	}
	.pad-image {
		display: block;
	}
}

@media screen and (min-width: 768px) {
	.postergrid3 {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		grid-template-rows: auto;
		grid-gap: 30px;
	}
}

.bizitem {
	display:block;
	padding:10px;
	vertical-align:top;
    float: left;
    text-align:left;
}
.sHidden {
	text-decoration:line-through;
	background-color:#dddddd;
	color:#888888;
}


    hr.dble {
      border-top: 3px double #8c8b8b;
    }

.imgtilt{-ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}


.sepia {
    -webkit-filter: sepia(80); /* Safari 6.0 - 9.0 */
    filter: sepia(80);
}

/*=== NAVBAR ===*/

.newbar {
    margin-bottom: 0;
    border: none;
    background-color: #443e35;
    background-image: url(images/Rectangle-9-copy.png);
    border-top: 5px solid #4c1b05;
    border-radius: 0;
}
.newnav {
	list-style: none;
}

.newnav > ul {
	display: inline-block;
}
.newnav > li {
	display: inline;
	padding: 10px 18px;
}
.newnav > li > a {
}

.newbar-logo {
	margin-left: auto;
	margin-right: auto;
	color: #bda881;
	padding: 20px 10px;
}
.newbar-bulletin {
	margin-left: auto;
	margin-right: auto;
	color: #bda881;
	padding: 0 40px 3px 20px;
}

.newbar-default .newbar-nav > li > a {
	font-family: 'Playfair Display', cursive;
	font-size: 22px;
	color: #bdb49f;
	-webkit-transition: .3s color;
	transition: .3s color;
    text-decoration: none;
}
.newbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid #fff;
	border-radius: 2px;
	-webkit-appearance: button;
	cursor: pointer;

}
.newbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	margin-bottom:3px;
	margin-top:3px;

}

.newbar-collapse {
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	background-color: #ddd;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
#nav-wide-menu {
	display:block;
}
#nav-middle-menu {
	display:none;
}
#nav-small-menu {
	display:none;
}

@media (max-width: 992px) {
	#nav-wide-menu {
		display:none;
	}

}
@media (min-width: 769px) and (max-width: 992px) {
	#nav-middle-menu {
		display:block;
	}
	.newbar-logo {
		padding:0 10px;
	}
}
@media (max-width: 768px) {
	#nav-small-menu {
		display:block;
	}
	.newbar-default  {
		padding: 0 20px;
		position: relative;
		display: block;
	}
	.newbar-default .newbar-nav > li {
		font-size: 22px;
		padding: 10px 10px;
		position: relative;
		display: block;
	}

	.newbar-logo {
		height: 75px;
		padding:10px 0 0 0;
	}
	.newbar-brand {
		height: 75px;
	}
	.newbar #retro-sm {
		display: block;
		width: 250px;
	}
	#retro-sm img {
		max-height: 90px;
		margin: 0px auto;
	}
	.newbar-toggle {

	}
	.newbar-default .newbar-toggle .icon-bar {
		background-color: #fff;

	}
	.newbar-default .newbar-nav .open .dropdown-menu>li>a {
		color: #bdb49f;
		font-size: 16px;
	}
	.newbar-default .newbar-nav .open .dropdown-menu>li>a:hover {
		color: #fff;
	}
	.fixed2-wrap {
	padding-top: 140px;
	}
}
.menu_not_collapse {
	display: block;
	border-top:1px solid #bdb49f;
}
.menu_collapse {
	display: none;
	border-top:none;
}

.no-padding {
    padding: 0;
}
/* makes nav show on hover
----------------------------------------*/


@media (max-width: 768px) {

	body {
		background-image: none;
		background-color: #ffffff;
	}

	.breadcrumb li.active a {margin-left: 12px}
	.breadcrumb li a {
		color: white;
		text-decoration: none;
		padding: 5px 0px 5px 25px;
		position: relative;
		display: block;
		font-size: 14pt;
	}
}

@media (max-width: 768px) {

	.noleftmargin {
		padding-left:0;
		margin-left:15px;
	}

	.breadcrumb li a {
		color: white;
		text-decoration: none;
		padding: 5px 0px 5px 25px;
		position: relative;
		display: block;
		float: left;
		font-size: 12pt;
	}
	.breadcrumb li.active a {margin-left: 12px}
	.breadcrumb {    margin-bottom:  20px}
	.breadcrumb li a:after {
		content: " ";
		display: block;
		width: 0;
		height: 0;
		border-top: 25px solid transparent;           /* Go big on the size, and let overflow hide */
		border-bottom: 25px solid transparent;
		border-left: 30px solid hsla(0, 0%, 83%, 1);
		position: absolute;
		top: 50%;
		margin-top: -25px;
		left: 100%;
		z-index: 2;
	}
	.breadcrumb li a:before {
		content: " ";
		display: block;
		width: 0;
		height: 0;
		border-top: 25px solid transparent;           /* Go big on the size, and let overflow hide */
		border-bottom: 25px solid transparent;
		border-left: 30px solid white;
		position: absolute;
		top: 50%;
		margin-top: -25px;
		margin-left: 1px;
		left: 100%;
		z-index: 1;
	}
	.type-post:last-child,
	.blog-post-single {
	padding-bottom: 10px;
	margin-bottom: 20px;
	}
	.social-icons {
	padding-bottom: 40px;
	}
	.social-icons a,
	.blog-footer .social-icons a {
	font-size: 20px;
	width: 35px;
	height: 35px;
	padding: 3px 0 0 0;
	}
	.share-bages {
	padding: 18px 0 12px 0;
	}
	.share-bages a {
	font-size: 14px;
	width: 130px;
	height: 40px;
	}
	.footer-menu {
	margin: 20px 0 0;
	}
	.footer-menu a:last-child {
	margin-right: 0;
	}
	.blog-footer img {
	width: 90px;
	}
	.blog-footer .social-icons {
	margin-top: 20px;
	padding-bottom: 0;
	}
}


.caption {
    width: 97%;
    bottom: .1rem;
    position: absolute;
    background: #000;
    background: -webkit-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -o-linear-gradient(bottom, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: linear-gradient(to top, #000 40%, rgba(0, 0, 0, 0) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.caption h4 {
    width: auto;
    color: #fff;
    white-space: pre-wrap;
    font: bold 18px/25px "Playfair Display", Sans-Serif;
    -webkit-font-smoothing: antialiased;
    display: block
}

.subscription {
    padding-top: 5px;
    padding-bottom: 20px;
    text-align: center;
    background-color: rgba(138, 109, 59, 0.7);
    min-height: 70px;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.anim-section.animate {
    visibility: visible;
    -webkit-transition: opacity 1.5s ease-in-out;
    transition: opacity 1.5s ease-in-out;
    opacity: 1
}

.subscription h2 {
    font-family: 'Playfair Display', cursive;
    font-size: 30px;
    color: #ffffff;
    font-weight: bold;
}

.subscription-field {
    margin-top: 20px;
}

.subscription-input {
    background: #fff;
    border: none;
    float: left;
    font-size: 16px;
    height: 48px;
    margin-right: -170px;
    padding: 0 190px 0 18px;
    width: 100%;
}

.btn-light {
    background: #e1e1e1;
    font-size: 20px;
    color: #1d2025;
}

.main a {
    color: #8f4e23;
    text-decoration: underline;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.main a:hover {
    color: #683818;
	background-color:#e4e4e4;
    /*border-bottom: 2px solid #f4f3f0 */
}
.btn {
	display: inline-block;
	text-align: center;
	border: 1px solid transparent;
	touch-action: manipulation;
	cursor: pointer;
}

.btn-tewk {
	padding: 0 20px;
	background: #bcb392;
	font-size: 16px;
	color: #f6f6f6;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-weight: 400;
	line-height: 1.5;
	border-radius: 3px;

}

.btn-tewk:hover {
    background-color: #90C17A; /*9f977a;*/
    color: #fff;
}

.btn-default {
    padding: 0 20px;
    display: block;
    text-align: left;
    height: 48px;
    line-height: 48px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    border: 0px none;
    border-radius: 0px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.subscription .btn-default {
    border: none;
    width: 170px;
    height: 48px;
    position: relative;
}

.btn-default:hover {
    background-color: #9f977a;
    color: #fff;
}

.btn-light i {
    background: #f0f0f0;
    display: inline-block;
    height: 35px;
    line-height: 1.8;
    margin-left: 50px;
    margin-top: 7px;
    text-align: center;
    vertical-align: top;
    width: 35px;
    padding-top: 4px;
}

.subscription-field .btn-light i .fa {
    color: #1d1f23
}

.subscription-field .btn-light:hover {
    color: #fff;
}
/*  Footer Section
----------------------------------------*/

#footer {
    font-family: 'Sumana', cursive;
    font-size: 11px;
    width: 100%;
    background-color: #443e35;
    background-image: url(images/Rectangle-9-copy.png);
}

.foot_container {
	padding-right: 15px;
	padding-left: 15px;
	margin: 0 auto;
	width: 1170px;
}
@media (max-width: 1200px) {
	.foot_container {
		width:100%;
	}
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#footer .footer-content {
    padding: 32px 20px 10px 20px;
	vertical-align:top;
}

#footer .primary-footer {
    padding-bottom: 60px;
}

body #footer h3 {
    color: #fff;
    margin-bottom: 0;
    font-size: 24px;
}

#footer strong {
    font-size: 18px;
    font-weight: 400;
	line-height:1.4em;
    color: #fff;
    margin-bottom: 15px;
    display: block;
}

#footer p {
    font-size: 15px;
    color: #798390;
    margin-bottom: 15px;
}

#footer .footer-block {
    padding-top: 30px;
}

#footer .article-content {
    background-color: #181510;
    overflow: hidden;
}

#footer .article-content:hover {
    background-color: #3e2e12;
}

#footer h4 {
    font-size: 15px;
    color: #fff;
    padding-top: 16px;
    padding-bottom: 8px;
    margin-bottom: 0;
}

#footer h4 a {
	color: #fff;
	font-family: 'BeorcanaDisplayPro-Rg', sans-serif !important;
}

#footer h4 a:hover {
    text-decoration: none;
}

#footer .post-date {
    display: block;
    font-size: 13px;
    color: #798390;
}

#footer .article-pic {
    width: 34.8%;
    float: left;
}

#footer .article-pic img {
    width: 100%;
}

#footer .post-content {
    float: left;
    padding-left: 18px;
    width: 65.2%;
    padding-bottom: 3px;
}

#footer .post-date i {
    color: #fff;
    padding-right: 5px;
}

#footer .latest-comment .post-date {
    color: #fff;
    margin-bottom: 8px;
}

#footer .latest-comment p {
    margin-bottom: 0;
}

#footer .latest-comment p a {
    color: #798390;
}

#footer .latest-comment p a:hover {
    text-decoration: none;
}

#footer .admin {
    font-size: 13px;
}

#footer .social-icons {
    list-style: none;
    float: right;
}

#footer .social-icons li {
    float: left;
    padding-left: 25px;
}

#footer .social-icons a {
    color: #fff;
    font-size: 18px;
}

#footer .vcard,
#footer .vcard a,
.contact-info,
.contact-info a {
    font-size: 16px;
    color: #fff;
	line-height:1.1em;
}

#footer .email a:hover {
    text-decoration: none;
}

#footer .vcard i,
.contact-info i {
    padding-right: 10px;
    margin-top: 4px;
    float: left;
}

.adr {
    overflow: hidden;
}

.tel {
    border-top: 1px solid #383f47;
    border-bottom: 1px solid #383f47;
    padding: 20px 0;
}

.tel .fa.fa-calendar:before {
    content: '\f095';
    font-family: FontAwesome;
}

.email,
.tel {
    display: block;
}

#footer .tel a {
    cursor: text;
}

#footer .tel a:hover {
    text-decoration: none;
}

.email {
    margin-top: 18px;
}

#footer .secondary-footer {
    background: #180d00;
    padding: 22px 0;
}

#footer .copyright,
#footer .copyright a {
    color: #798390;
}

#footer .copyright a:hover {
    text-decoration: none;
}

#footer .article-content,
#footer .latest-comment {
    margin-bottom: 20px
}

#footer .article-content {
    border-bottom: none;
    margin-bottom: 60px;
    padding-bottom: 0;
}

#footer .credit {
    color: #737373
}

#footer .credit a {
    color: #798390;
    text-decoration: none;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#footer .credit a:hover {
    color: #ffc800;
    border-bottom: 1px solid #f4f3f0
}


.card {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
}
/* 4) FULL SCREEN MAP
----------------------------------------*/

#gmap {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
/*  pull out section
----------------------------------------*/

#pullout {
	background-color: #6f9377;
	/*background-image: url(images/Rectangle-9-copy.png);*/
	padding-bottom: 40px;
	/*-webkit-border-image: url(images/green.jpg) 5;
	border-image: url(images/green.jpg) 5;*/
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-style: solid;
	font-family: 'BeorcanaDisplayPro-Rg';
	line-height: 24px
}

#pullout h2 {
    color: #f5efe2;
}

#pullout img {
    border: 5px solid #fff;
    -webkit-box-shadow: 0 0 5px 1px rgba(102, 100, 98, 0.2);
    box-shadow: 0 0 5px 1px rgba(102, 100, 98, 0.2);
}

#pullout p {
    color: #fff;
}

#pullout .star-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.star-list li {
    margin: 1em;
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
}

.star-list li:before {
    content: '\f005';
    /* star */
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.4em;
    color: #516B5B;
}
/* SEARCH
----------------------------------------*/

#custom-search-input {
    padding: 3px;
    border: solid 1px #E4E4E4;
    border-radius: 6px;
    background-color: #fff;
}

#custom-search-input input {
    border: 0;
    box-shadow: none;
}

#custom-search-input button {
    margin: 2px 0 0 0;
    background: none;
    box-shadow: none;
    border: 0;
    color: #666666;
    padding: 0 8px 0 10px;
    border-left: solid 1px #ccc;
}

#custom-search-input button:hover {
    border: 0;
    box-shadow: none;
    border-left: solid 1px #ccc;
}

#custom-search-input .glyphicon-search {
    font-size: 23px;
}


/* Top Menu */
.botborder {
	border-bottom: 3px solid #554941;
}
#ths_longmenu ul {
	margin: 20px 0 0 0;
	padding: 0;
	list-style-type: none;
}
#ths_longmenu li {
	float:left;
	margin: 3px 5px 0 0;
	font-size:13px;
}
#ths_longmenu .admin {
	background-color: #ffddcc;
	border: 1px solid red;
	display: inline-block;
	padding: 4px 12px 4px 8px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	font-family: Verdana, Arial, serif;
}
#ths_longmenu .admin a:link,
#ths_longmenu .admin a:visited {
	text-decoration: underline;
}
#ths_longmenu .admin a:hover {
	text-decoration: none;
}

/* Side Menu */
#ths_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#ths_menu li {
	margin: 0 0 7px 0;
	font-size:13px;
}

#ths_menu .menu a {
	display: block;
	color: #FFF;
	padding: 4px 12px 4px 8px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
	background-color: #554941;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	font-family: 'Sumana', serif;
}
#ths_menu .admin a {
	display: block;
	padding: 4px 12px 4px 8px;
	text-decoration: none;
	background-color: #ffddcc;
	border: 1px solid red;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	font-family: 'Sumana', serif;
}
#ths_menu .lmarg {
	margin-left:20px;
}
#ths_menu a:hover {
	background-color: #F1E830;
	color: #554941;
}
.selmenu {
	display: block;
	background-color: #F1E830;
	color: #554941;
	padding: 4px 12px 4px 8px;
	text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	font-family: 'Sumana', serif;

}


#ths_menu li li a {
	display: block;
	color: #FFF;
	background-color: #69C;
	padding: 3px 12px 3px 8px;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
/* Side Menu - END */

#lowermenu {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#lowermenu li {
	display: inline;
	margin: 0;
	overflow: hidden;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
	padding: 10px;
	font-size:10pt;
}

.ffff44 {
	background-color:#ffff44;
}


.calouter {
	width:200px;
	float:left;
	vertical-align:middle;
	border:1px dashed green;
}
.calboxb, .calboxc {
    display: block;
    float: left;
	border: 2px solid #c7d9eb;
    overflow: hidden;
    width: 78px;
    border-radius: 3px;
    color:#444444;
	font-family: Arial, Verdana, sans-serif;
	font-size: 13px;
    font-weight: bold;
    margin: 0 10px 10px 0;
    padding: 3px;
    text-align: left;
	background-color:#ffffff;
}
.calboxb {
    width: 78px;
}
.calboxc {
    width: 100px;
}
.date-day-of-week {
    display: block;
	background: none repeat scroll 0 0 #237a4d;
    color: white;
    font-size: 12px;
    line-height: 1em;
    padding: 3px;
    text-transform: uppercase;
}
.date-day, .date-month {
    line-height: 1.8em;
	width:45px;
	margin:1px;
	text-align:center;
}
.date-year {
	display: block;
    font-size: 9px;
    line-height: 12px;
    padding-top: 2px;
    text-align:left;
	margin-left:1px;
}
.date-time {
	display: block;
	font-size: 13px;
    color:#0aa0d8;
	width:45px;
	margin:1px;
	text-align:left;
}
.date-ampm {
    font-size: 10px;
    line-height: 12px;
    padding-left:3px;
    color:#0aa0d8;
}

.bbLine {
	width:100%;
	clear:both;
	color: #444444;
	padding:2px 0 2px 0;
	box-sizing: border-box;
	font-weight: normal;
}
.bbBorder {
	border-bottom: #C7D9EB 1px solid;
}
.bb10pc {
	width: 10%;
	display: inline-block;
	text-align:center;
}
.bb15pc {
	width: 15%;
	display: inline-block;
	vertical-align:top;
}
.bb5pc {
	width: 5%;
	display: inline-block;
}
.bb10pc {
	width: 9%;
	display: inline-block;
}
.bb20pc {
	width: 19%;
	display: inline-block;
}
.bb25pc {
	width: 24%;
	display: inline-block;
}
.bb30pc {
	width: 29%;
	display: inline-block;
}
.bb40pc {
	width: 39%;
	display: inline-block;
}
.bb50pc {
	width: 49%;
	display: inline-block;
}
.bb60pc {
	width: 59%;
	display: inline-block;
}
.bb70pc {
	width: 69%;
	display: inline-block;
}
.bb80pc {
	width: 79%;
	display: inline-block;
}
.caption_centered {
	padding: 0 100px 0 100px;
	width: 100%;
}

@media screen and (max-width: 768px) {

	.bb15pc, .bb20pc, .bb25pc, .bb33pc, .bb35pc, .bb40pc, .bb60pc, .bb65pc, .bb30pc, .bb50pc, .bb70pc, .bb75pc, .bb80pc {
		width: 100%;
		font-size: 10pt;
		padding-right: 0px;
	}
	.caption_centered {
		padding: 0 20px 0 20px;
	}
}
.level1 {
	font-size:16pt;
	font-weight:bold;
}
.level2 {
	font-size:14pt;
}
.level3 {
	font-size:12pt;
}

.resLine {
	padding-left: 10px;
}
.hl {
	background-color:#c0fc91;
}
.altBand0 {
	background-color:#cccccc;
}
.altBand1 {
	background-color:#dddddd;
}

.altBand0 ul, .altBand1 ul {
	margin-bottom:0px;
	padding-bottom:0px;
}

.ths-table  {
	border:5px solid #e9e3d1;
}
.ths-table thead {
	font-style:italic;
	font-weight:bold;
}
.ths-table .italic {
	font-style:italic;
}
.ths-table .bold {
	font-weight:bold;
}
.ths-table td {
	padding:2px;
	border-bottom:1px solid #898278;
}
.ths-table tbody tr:nth-child(odd){
	background: #e9e3d1;
}
.ths-table tbody tr:nth-child(even){
	background: #ddd6c2;
}

.ths-table-col4 td:nth-child(6) { font-size:10pt; font-family:Arial,sans-serif; padding-left:10px }
.ths-table-col4 td:nth-child(4) { text-align:center }
.ths-table-col4 td:nth-child(5) { text-align:right }
.ths-table-col4 td:nth-child(7) { text-align:right }


.data-table  {
	border:5px solid #e9e3d1;
}
.data-table thead {
	font-style:italic;
	font-weight:bold;
}
.data-table .italic {
	font-style:italic;
}
.data-table .c {
	text-align:center;
}
.data-table td {
    vertical-align:top;
	padding: 2px 3px 2px 3px;
	border-top:1px solid #898278;
	border-right:1px solid #898278;
    font-family:'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size:11pt;
    line-height:1.1em;
}
.redd {
	color:#990000;
}
.data-table .notes {
    font-size:9pt;
    width:250px;
}
.data-table tbody tr:nth-child(odd){
	background: #e9e3d1;
}
.data-table tbody tr:nth-child(even){
	background: #ddd6c2;
}
.darklink a,  .darklink a:visited {
    color:#000033;
    font-weight:bold;
    text-decoration:none;
}

.theader {
	background: #cac0a6;
}
.awardkeybox {
	float:right;
	width:400px;
	font-size:12pt;
	border:3px solid #888888;
	padding:3px 10px;
}
.award {
	color:#990000;
	font-weight:bold;
}

.bizcardouter {
	float:left;
	margin-right:30px;
	margin-top:0px;
	width: 490px;
	max-width: 490px;
}
.bizcard {
	width: 100%;
	font-size: 13pt;
	background-color: #ffffff;
	border: 1px solid #888888;
	-webkit-box-shadow: 7px 7px 5px 0px #888888;
	box-shadow: 7px 7px 5px 0px #888888;
	line-height:1.5em;
}
.bizcard td {
	vertical-align:top;
}
.bizcardlogo {
	width:120px;
	padding: 10px;
}
.bizcardmain {
	padding: 10px;
}
.bizcard img {
	padding-right:10px;
	float: left;
}
.bizcardgrey {
	color: #888888;
}
.cutting {
    padding-left:100px;
    padding-right:50px;
}
.ths_source {
	text-align:right;
	font-style:italic;
	color:#000099;
}
.rowspacer {
	background-color:white;
	height:15px;
}

@media screen and (max-width: 1000px) {
	.bizcardouter {
		width: 100%;
		max-width: 490px;
		margin-right:0px;
		margin-top:30px;
	}
    .cutting {
        padding-left:50px;
        padding-right:25px;
    }
}

/* 	www.w3schools.com/howto/howto_js_slideshow.asp */
/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
    display: none;
	text-align:center;
}
.mySlides img {
	max-width:90%;
}
/* Next & previous buttons */
.sl_prev, .sl_next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  background-color: rgba(124,124,124,0.8);
}

/* Position the "next button" to the right */
.sl_next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.sl_prev:hover, .sl_next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.sl_text {
  color: #444444;
  font-size: 14pt;
  padding: 8px 12px;
  position: absolute;
  bottom: -20px;
  width: 100%;
  background-color:#f2f2f2;
  text-align: center;
  line-height:1.5em;
}

/* Number text (1/3 etc) */
.sl_numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.sl_dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.sl_active, .sl_dot:hover {
  background-color: #717171;
}

/* Fading animation */
.sl_fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes sl_fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes sl_fade {
  from {opacity: .4}
  to {opacity: 1}
}



.familytree {
	font-size: 10pt;
	font-family: Verdana,Arial,sans-serif;
	line-height: 1em;
	text-align: center;
	background-color:#444444;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	margin-bottom:5px;
}
.familytree #datecensus {
	color:#d8cb7f;
	display: inline-block;
	width:45%;
}
.familytree #address {
	color:#94c36e;
	display: inline-block;
	width:45%;
}
.familytree #row {
	width:100%;
	clear:both;
	padding:5px;
}
.familytree #married {
	width:30px;
	display: inline-block;
	padding:3px;
	font-size:20pt;
}
.familytree #male {
	color:#7bdae8;
	background-color:#111111;
	border:1px solid #7bdae8;
	width:120px;
	display: inline-block;
	padding:3px;
}
.familytree #female {
	color:#d36e67;
	background-color:#111111;
	border:1px solid #d36e67;
	display: inline-block;
	width:120px;
	padding:3px;
}
.familytree #stuff {
	color:#ada8a8;
	background-color:#111111;
	border:1px solid #555555;
	width:130px;
	display: inline-block;
	padding:3px;
}

.ft6 {
	width: 600px;
}
.ft7 {
	width: 700px;
}

.tablec1 {
	width:90%;
	margin-bottom:20px;
}
.hcell {
	background-color:#444444;
	color:#dcd29a;
	border-bottom: 2px solid #999999;
	padding:3px 10px;
	border-bottom:5px solid #f5f5f5;
}
.price {
	font-size: 16pt;
	font-weight:bold;
}
.copyr {
	color:#444444;
	font-size:10pt;
}
.notes {
	font-size:10pt;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.lance-serjeant-infantry,
.lance-sergeant-infantry,
.sergeant-infantry,
.serjeant-infantry {
	background: url(images/Sergeant-Infantry.png) no-repeat;
}
.corporal-infantry {
	background: url(images/Corporal-Infantry.png) no-repeat;
}
.corporal-artillery {
	background: url(images/Corporal-Artillery.png) no-repeat;
}
.trooper-infantry,
.rifleman-infantry,
.guardsman-infantry,
.private-infantry {
	background: url(images/Private-Infantry.png) no-repeat;
}
.gunner-artillery,
.driver-artillery,
.private-cavalry,
.private-artillery {
	background: url(images/Private-Artillery.png) no-repeat;
}
.shoeing-smith {
	background: url(images/Shoeing-Smith.png) no-repeat;
}
.sgt-major-infantry {
	background: url(images/Sgt-Major-Infantry.png) no-repeat;
}
.major-infantry {
	background: url(images/Major.png) no-repeat;
}
.lieutenant-infantry,
.lieutenant-artillery {
	background: url(images/Lieutenant.png) no-repeat;
}
.lance-corporal-artillery,
.lance-bombardier-artillery {
	background: url(images/Bombardier.png) no-repeat;
}
.auxillery {
	background: url(images/Auxillery.png) no-repeat;
}
.RAF {
	background: url(images/RAF.png) no-repeat;
}
.lance-corporal-infantry,
.second-lieutenant-infantry {
	background: url(images/Lance-Corporal.png) no-repeat;
}
.second-lieutenant-infantry,
.lance-corporal-infantry,
.corporal-infantry,
.corporal-artillery,
.rifleman-infantry,
.guardsman-infantry,
.trooper-infantry,
.private-infantry,
.lance-serjeant-infantry,
.lance-sergeant-infantry,
.sergeant-infantry,
.serjeant-infantry,
.driver-artillery,
.private-cavalry,
.gunner-artillery,
.private-artillery,
.shoeing-smith,
.sgt-major-infantry,
.major-infantry,
.lance-bombardier-artillery,
.lance-corporal-artillery,
.lieutenant-infantry,
.lieutenant-artillery,
.auxillery,
.RAF
{
	background-position: right;
	background-size:auto 100%;
	border: none;
	margin: 0px;

}

.hash {
    color:blue;
    font-size:18pt;
    padding-left:5px;
}
.greenast {
    color:green;
    font-size:18pt;
    padding-left:5px;
}
.redast {
    color:red;
    font-size:18pt;
    padding-left:5px;
}
.pfrmtxt {
    font-size:11pt;
    font-family:'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.feedbackcommentarea {
	font-size: 10pt;
	color:#444444;
	padding:5px;
	background-color:#ffffff;
}
.feedbackinputbox, .feedbackinputbox2 {
	color:#444444;
	padding:5px;
	background-color:#ffffff;
	border: 1px solid #666666;
    width:80%
}
.feedbackinputbox2 {
    position: absolute;
    left: -999em;
}

.uploadAreaOff {
    visibility:hidden;
    width:0px;
    height:0px;
}
.uploadAreaOn {
    position:fixed;
    visibility:visible;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
	background-color:transparent;
	z-index:50;
	background-image:url(images/tp2.png);

}
#uploadWrapper {
    display:inline-block;
    position: absolute;
    height:400px;
    width:500px;
    left: 50%;
    top: 50%;
    margin-left:-250px;
    margin-top: -200px;
    background-color:#dddddd; /* required by MSIE to prevent actions on lower z-index elements */
    border:5px solid #444444;
    border-radius:10px;
}
.uploadFrame {
    width:100%;
	height:100%;
}

.date-header {
    font-size:12pt;
}
.post-body {
	color: #183342;
	font-size: 14pt;
	padding: 10px 0 10px 30px;
	font-family: 'BeorcanaDisplayPro-Rg';
}
.post-reply {
	color: #668b3b;
	font-size: 14pt;
	padding: 10px 30px 10px 30px;
	font-family: 'BeorcanaDisplayPro-Rg';
}
.editcommentpage {
    background-color:#aaaaaa;
    background-image: none;
}
.editcommentfrmON {
    position:fixed;
    right:100px;
    top:100px;
    height:580px;
    width:420px;
    border:5px solid black;
    z-index:95;
    padding:20px;
    background-color:#aaaaaa;
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    font-size:12pt;
}
.editcommentfrmOFF {
    position:absolute;
    right:-1000px;
    top:0;
    height:0;
    width:0;
    background-color:#aaaaaa;
    border:0px solid black;
    z-index:95;
}
.editformtit {
    font-family: 'Playfair Display', cursive;
    font-weight: 500;
    line-height: 1.1;
    font-size:16pt;
    margin-bottom:8px;

}